BODY {
	background: #f0f0f0 no-repeat;
}

A { color: #666; }
A:hover { color: #222; }

A.strCollapse {
	color: #666 !important;
}

h1, h2, h3, h4 {
	text-shadow: 1px 1px 0 #fff;
}

/* ######## PS styles ######## */

TABLE.input th, TABLE.input td {
	color:#666;
}

UL.thumbs LI {
	background-color: white;
	border: 1px solid #ddd;
}

UL.thumbs LI:hover {
	border: 1px solid #4fbff7;
}

/* ######## template styles ######## */

#main {
	background-color: #f0f0f0;
}

#header #logo A { 
	font-size: 34px;
	color: #555;
	text-decoration: none; 
	text-shadow: 1px 1px 1px #fff;
}

#nav {
	background-color: #f0f0f0;
	text-transform: uppercase;
}

#nav UL LI { text-shadow: 1px 1px 0 #fff; padding-top: 0; }

#nav UL LI A {
	padding: 5px 5px 6px;
	color: #999;
}

#topNav DIV A { color: #999; }

#nav UL LI a:hover, #topNav DIV A:hover { color: #333; }

#nav LI UL.portfolio_link_dropdown {
	background-color: #fff;
}

#nav LI UL.portfolio_link_dropdown LI {
	border-top: 1px solid #ddd;
	font-size: 12px;
}

#content {
	color: #666;
	padding-top: 10px;
	border-top: 1px solid #ddd;
}

#footer {
	color: #aaa;
	padding-top: 8px;
	border-top: 1px solid #ddd;
}

#footer a {
	color: #aaa;
}

A.psButton.gallery_slideshow_link, A.psButton.gallery_slideshow_link:hover,
A.psButton.batch_download_link, A.psButton.batch_download_link:hover,
A.psButton.download_link, A.psButton.download_link:hover,
A.psButton.add_to_lightbox_link, A.psButton.add_to_lightbox_link:hover {
	background-position: right -100px;
}

A.psButton {
	background-position: right -100px;
}

A.psButton SPAN {
	background-position: 0 -100px;
	text-shadow: #999 1px 1px 1px;
}

A.psButton:hover SPAN {
	text-shadow: #666 1px 1px 1px;
}